/* hoja de estilo CSS */

* {
	margin:0;
	padding:0;
	font-family:helvetica;
}
body {
	background:url(fondo.jpg) no-repeat center center fixed;
	background-size: cover;
	margin: 0px;
	}
#im1 {
	display:inline-block;
}
h1 {
	background-color:blue;
	color:white;
	box-shadow:2px 2px 2px #999;
}
h3 {
	background-color:#1E4FE4;
	box-shadow:2px 2px 2px #999;
}
h2 {
	color:#009;
}
#hom1,#sis1,#for1,#lib1,#hos1,#otr1,#sit1,#con1 {
	width:650px;
	border-radius:2px;
	background-color:#C3C5C5;
	font-size:20px;
	vertical-align:middle;
	padding:25px;
	box-shadow: 1px 1px 1px #999;
}

#btn1,#btn2,#btn3,#btn4,#btn5,#btn6,#btn7,#btn8 {
	width:200px;
	height:35px;
	background-color:#3366cc;
	border-color:#3366cc;
	border-radius:2px;
	color:#ffffff;
	margin:1px;
	font-size:25px;
}	

#btn1:hover,#btn2:hover,#btn3:hover,#btn4:hover,#btn5:hover,#btn6:hover,#btn7:hover,#btn8:hover {	
	color:#ff0000;
}	

#btn1{
	background-color:#009999;
	border-color:#009999;
}

#menu {
	position:fixed;
	width:0px;
	height:100%;
	top:0%;
	left:0%;
	background-color:blue;
}

#xmenu {
	position:absolute;
	top:3px;
	left:2px;
}
#xmenu:hover{background-color:grey;}
#xmenut:hover{color:grey;}

#volver {
	position:absolute;
	top:0%;
	left:200px;
	width:50px;
}

#xmenut {
	position:absolute;
	top:2px;
	left:35px;
	font-size:30px;
	color:white;
	font-family:arial;
}

.imgforo {
	width:200px;
	height:200px;
}

a,a:active,a:link {
	color:blue;
	text-decoration:none;
}
a:hover{color:red;}

#foder {
	background-color:C0C0C0;
}

#forotabla {
	font-size:20px;
}

.librostabla td {
	width: 555px; /*Aquí va el ancho de la Celda*/
}

#foto1,#foto2 {
	top:10%;
	left:25%;
	position: fixed;
	border:solid;
	border-color:#000;
}
.foto_ocultar {
	position:fixed;
	width:100px;
	height:30px;
}

#btmbrowser {
	width:250px;
	height:40px;
	font-size:25px;
	background-color:#009099;
	border-color:#009099;
	color:white;
	padding:6px;
}

#logo1 {
	width:200px;
}